@import "../../../css/custom.css";

.tm-middle {
	padding-top:30px;
	padding-bottom:30px;
}
.uk-main-content {
	display: block;
}
.uk-hidden-inner {
	display:none;
}
#tm-fullscreen-f {
	margin-bottom: 0 !important;
}
.uk-article, .uk-article > p{
	color:#4b4b4b;
	font-size: 20px;
    line-height: 28px;
}
.category-list .content-category > h2 {
	color: #00923f;
	text-transform: uppercase!important;
	font-weight: 600;
	margin-bottom: 50px !important;
	font-size: 30px;
    line-height: 36px;
}
.uk-breadcrumb > li:nth-child(n+2):before {
	content:"/";
}
.uk-breadcrumb > li:nth-child(n+2):before, .uk-breadcrumb > li > a {
    color: #656565;
	font-size: 18px;
}
.uk-breadcrumb > li > span {
    color: #00923f;
	font-size: 18px;
}
.uk-menu-otd-inner {
	background:#f8f6f6;
	padding:20px;
}
.uk-menu-otd-inner li a {
	color:#4b4b4b;
}
.uk-menu-otd-inner li.uk-active a {
	color:#00923f;
}
#search-searchword {
	height:36px;
	border:1px solid #ddd;
}
.uk-button {
	background: #00923f;
	border: 0;
}
.uk-wrapper-header {
	padding-bottom:40px;
	/*border-bottom:4px solid #f0ecec;*/
}
.tm-fullscreen-header:after {
    position: absolute;
    content: "";
    width: 435px;
    height: 311px;
    bottom: -40px;
    right: 28%;
    background: url(/images/icons/vrach-head-min.png) no-repeat 106% bottom;
    background-size: 435px;
}
.uk-slog-1 {
    font-size: 89px;
    margin-left: 246px;
    line-height: 69px;
    margin-top: 20px;
}
.uk-slog-2 {
    font-size: 32px;
    line-height: 31px;
    margin-left: 208px;
}
.uk-slog-3 {
    font-size: 61px;
    line-height: 36px;
    margin-left: 344px;
}



@media (min-width: 1250px) {
	.uk-lang-head {
		position: absolute;
		z-index: 3;
		margin-top: 10px;
	}
}







